loading...

re: GraphqlRails 1.0.0 has been released VIEW POST

FULL DISCUSSION
 

Nice Library. I currently use graphql-ruby on my project, but I would like to give this library a try. This gem let you avoid N+1 queries ?

 

GraphqlRails supports same extensions as graphql-ruby so github.com/exAspArk/batch-loader might be helpful for you

Code of Conduct Report abuse